/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/WWW/Form/UrlEncoded.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/WWW/Form/UrlEncoded/PP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/WWW/Form/UrlEncoded/XS/.keep
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Form::UrlEncoded.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Form::UrlEncoded::PP.3
